
#wb_header { height: 283px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1189px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center center; background-size: cover; opacity: 0.25; }
#wb_footer { height: 500px; background-color: transparent; }
#wb_footer:before { background: transparent url("../gallery_gen/42755afb3d21e1823bb51be76b2bf729.jpg") no-repeat center center; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: rgba(235, 215, 71, 0.31); }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1922px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2027px; min-height: 1922px; }
#wb_element_instance0 { top: 34px; left: 230px; min-width: 967px; width: 967px; min-height: 24px; height: 24px; display: none; z-index: 678; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent url('../gallery/meniu_fon.png') repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal normal 17px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 19px; background: transparent none repeat right top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 17px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #62ad00; line-height: 19px; background: transparent none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 17px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #519c06; line-height: 19px; background: transparent none repeat-x center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 60px; left: 285px; min-width: 630px; width: 630px; min-height: 75px; height: 75px; display: block; z-index: 477; }
#wb_element_instance2 { top: 130px; left: 30px; min-width: 1140px; width: 1140px; min-height: 121px; height: 121px; display: block; z-index: 480; }
#wb_element_instance3 { top: 30px; left: 0; right: 0; min-height: 250px; height: 250px; display: block; z-index: 464; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(235, 215, 71, 0.9); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 250px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance4 { top: 16px; left: 32px; min-width: 330px; width: 330px; min-height: 119px; height: 119px; display: block; z-index: 475; }
#wb_element_instance5 { top: 100px; left: 1220px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 481; }
#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: -20px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 291; }
#wb_element_instance6 > .wb_shp { display: block; background-color: #ebd747; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance7 { top: 60px; left: 43px; min-width: 144px; width: 144px; min-height: 216px; height: 216px; display: block; z-index: 473; }
#wb_element_instance7 img { width: 144px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 330px; left: 40px; min-width: 230px; width: 230px; min-height: 160px; height: 160px; display: block; z-index: 175; }
#wb_element_instance8 img { width: 230px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 330px; left: 577px; min-width: 220px; width: 220px; min-height: 160px; height: 160px; display: block; z-index: 177; }
#wb_element_instance9 img { width: 220px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 330px; left: 309px; min-width: 230px; width: 230px; min-height: 160px; height: 160px; display: block; z-index: 178; overflow: hidden; }
#wb_element_instance10 img { width: 230px; height: 163.87739463601px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 20px; left: 280px; min-width: 510px; width: 510px; min-height: 81px; height: 81px; display: block; z-index: 179; }
#wb_element_instance12 { top: 90px; left: 210px; min-width: 600px; width: 600px; min-height: 192px; height: 192px; display: block; z-index: 472; }
#wb_element_instance13 { top: 0px; left: 810px; min-width: 380px; width: 380px; min-height: 953px; height: 953px; display: block; z-index: 474; }
#wb_element_instance14 { top: 590px; left: 425px; min-width: 399px; width: 399px; min-height: 320px; height: 320px; display: block; z-index: 475; }
#wb_element_instance15 { top: 590px; left: 10px; min-width: 400px; width: 400px; min-height: 300px; height: 300px; display: block; z-index: 476; overflow: hidden; }
#wb_element_instance15 img { width: 400px; height: 299px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance16 { top: 1040px; left: 90px; min-width: 1000px; width: 1000px; min-height: 143px; height: 143px; display: block; z-index: 481; }
#wb_element_instance17 { top: 1010px; left: 90px; min-width: 1010px; width: 1010px; min-height: 30px; height: 30px; display: block; z-index: 482; }
#wb_element_instance18 { top: 1167px; left: 90px; min-width: 1010px; width: 1010px; min-height: 47px; height: 47px; display: block; z-index: 484; }
#wb_element_instance19 { top: 540px; left: 32px; min-width: 790px; width: 790px; min-height: 36px; height: 36px; display: block; z-index: 485; }
#wb_element_instance20 { top: 970px; left: 80px; min-width: 1090px; width: 1090px; min-height: 30px; height: 30px; display: block; z-index: 486; }
#wb_element_instance21 { top: 12px; left: 390px; min-width: 330px; width: 330px; min-height: 126px; height: 126px; display: block; z-index: 488; }
#wb_element_instance22 { top: 12px; left: 780px; min-width: 390px; width: 390px; min-height: 126px; height: 126px; display: block; z-index: 487; }
#wb_element_instance23 { top: 126px; left: 30px; min-width: 138px; width: 138px; min-height: 24px; height: 24px; display: block; z-index: 489; }
#wb_element_instance24 { top: 180px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px double #ebd747;; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px double #ebd747;; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
